.rechts { 
border: 0px;
margin-top: 0.3em;
margin-right:1.5em;
margin-bottom: 0.5em;

float: left; 
}

.links{ 
border: 0px ;
margin-left:1em;
float: right; 
}

#departmentmainmenu {
        margin:10px 5% auto 209px;
	height: auto;
	padding:0;
	background-color: transparent;
}
#departmentmainmenu  ul {
	font-size:0.9em;
	margin:0;
	height: 2.5em;
	padding: 0px;
}
#departmentmainmenu li {
	display: inline;
	padding: 0px;
        margin:0;
}
#departmentmainmenu  a, #divisionmainmenu a:visited {
	color: #030385;
	text-decoration: none;
	padding-right: 0.3em;
	margin-right: 0.3em;
        border-right:1px solid #030385;
}
#departmentmainmenu  a:hover, #divisionmainmenu a:visited:hover {
	color: #030385;
	text-decoration: underline;
}
#departmentmainmenu .active{
        font-weight:bold;
}